<template>
  <div class="container">
    <!-- ROW 1-->
    <div class="vx-row">
      <div class="vx-col w-1/2 md:w-1/3 xl:w-1/6">
        <statistics-card-line
          hideChart
          class="mb-base"
          icon="DollarSignIcon"
          statistic="R$36.900,00"
          statisticTitle="A Vencer"
        />
      </div>

      <div class="vx-col w-1/2 md:w-1/3 xl:w-1/6">
        <statistics-card-line
          hideChart
          class="mb-base"
          icon="DollarSignIcon"
          statisticTitle="Vencido"
          statistic="12k"
          color="success"
        />
      </div>

      <div class="vx-col w-1/2 md:w-1/3 xl:w-1/6">
        <statistics-card-line
          hideChart
          class="mb-base"
          icon="DollarSignIcon"
          statistic="978"
          statisticTitle="Prejuizo"
          color="warning"
        />
      </div>

      <div class="vx-col w-1/2 md:w-1/3 xl:w-1/6">
        <statistics-card-line
          hideChart
          class="mb-base"
          icon="DollarSignIcon"
          statistic="26.8k"
          statisticTitle="Carteira Crédito"
          color="danger"
        />
      </div>

      <div class="vx-col w-1/2 md:w-1/3 xl:w-1/6">
        <statistics-card-line
          hideChart
          class="mb-base"
          icon="DollarSignIcon"
          statistic="689"
          statisticTitle="Repasses Interfinanceiros"
          color="success"
        />
      </div>

      <div class="vx-col w-1/2 md:w-1/3 xl:w-1/6">
        <statistics-card-line
          hideChart
          class="mb-base"
          icon="DollarSignIcon"
          statistic="2"
          statisticTitle="Coobrigações"
          color="warning"
        />
      </div>
    </div>

    <div class="vx-row">
      <div class="vx-col w-1/2 md:w-1/3 xl:w-1/6">
        <statistics-card-line
          hideChart
          class="mb-base"
          icon="DollarSignIcon"
          statistic="36.9k"
          statisticTitle="Responsabilidade Total"
        />
      </div>

      <div class="vx-col w-1/2 md:w-1/3 xl:w-1/6">
        <statistics-card-line
          hideChart
          class="mb-base"
          icon="DollarSignIcon"
          statisticTitle="Crédito a liberar"
          statistic="12k"
          color="success"
        />
      </div>

      <div class="vx-col w-1/2 md:w-1/3 xl:w-1/6">
        <statistics-card-line
          hideChart
          class="mb-base"
          icon="DollarSignIcon"
          statistic="978"
          statisticTitle="Limite de crédito"
          color="warning"
        />
      </div>

      <div class="vx-col w-1/2 md:w-1/3 xl:w-1/6">
        <statistics-card-line
          hideChart
          class="mb-base"
          icon="DollarSignIcon"
          statistic="26.8k"
          statisticTitle="Risco Indireto"
          color="danger"
        />
      </div>

      <div class="vx-col w-1/2 md:w-1/3 xl:w-1/6">
        <statistics-card-line
          hideChart
          class="mb-base"
          icon="DollarSignIcon"
          statistic="689"
          statisticTitle="Risco Total"
          color="success"
        />
      </div>

      <div class="vx-col w-1/2 md:w-1/3 xl:w-1/6">
        <statistics-card-line
          hideChart
          class="mb-base"
          icon="DollarSignIcon"
          statistic="2"
          statisticTitle="Coobrigação Recebida"
          color="warning"
        />
      </div>
    </div>
  </div>
</template>

<script>
import StatisticsCardLine from "@/components/statistics-cards/StatisticsCardLine.vue";

export default {
  components: {
    StatisticsCardLine,
  },
};
</script>
